di_release_file Struct Reference
Di_release

Release file - file entry. More...

`#include <release.h>`

## Data Fields

union { |
char * filename |
di_rstring key |
}; |
unsigned int | size
char * | sum [2]

## Detailed Description

Release file - file entry.

## Field Documentation

## filename

char* filename

filename

## key

di_rstring key

## size

unsigned int size

size

## sum

char* sum[2]

checksums, currently md5 and sha256